/*********************************************************/
/******************** GRID *******************************/
/*********************************************************/

.Product-Item{
	width: 100%;
	margin: 0 0 15px;
	float: left;
	position: relative;
	border: 1px solid #e5e5e5;
	padding: 15px 10px 10px;
}

#ProductPage .Product-Item,
#Checkout .Product-Item,
#Homepage .Product-Item{ border: 0; padding: 15px 0 10px; }

/*** SASH ***/

.Product-Item .Sashc{
	position: relative;
	z-index: 100;
	width: 100%;
	text-align: center;
}

#ProductPage .Product-Item .Sashc,
#Homepage .Product-Item .Sashc,
#Checkout .Product-Item .Sashc{
	height: 45px;
}

.Product-Item .Sash {
    right: -21px;
    top: -5px;
    left: auto;
}

#ProductPage .Product-Item .Sash,
#Homepage .Product-Item .Sash,
#Checkout .Product-Item .Sash{
	display: inline-block;
	position: static;
}

.Product-Item .Sash .Text {
    font-size: 1.1em;
    padding: 1px 8px 0;
    line-height: 23px;
}

.Product-Item .Sash:before{ height: 31px; }
.Product-Item .Sash:after{ height: 31px;}

.Product-Item .Reviews{
	margin-bottom: 5px;
}

/*** Image ***/

.Product-Item .Image{
	width: 100%;
	height: 159px;
	margin-bottom: 5px;
	position: relative;
	line-height: 155px;
	text-align: center;
}

#ProductPage .Product-Item .Image,
#Homepage .Product-Item .Image,
#Checkout .Product-Item .Image{
	height: 166px;
}

.Product-Item .Image img{
	max-width: 100%;
	max-height: 159px;
	vertical-align: middle;
}

#ProductPage .Product-Item .Image img,
#Homepage .Product-Item .Image img,
#Checkout .Product-Item .Image img{
	max-height: 166px;
}

@media only screen and (max-width: 587px) {
	.Product-Item .Image{
		height: auto;
	}
	.Product-Item .Image img{
		max-width: 100%;
		max-height: 100%;
	}
}

.Product-Item .Image img:hover{
	opacity: 0.9;
}

.Product-Item .Image .Quick-View{
	position: absolute;
	bottom: 0px;
	left: 0px;
	margin: 0;
	outline: 0 !important;
	width: 100%;
	font-family: "BebasNeue";
	color: #ffffff;
	background: url('//images.esellerpro.com/2189/198797/images/bg/quick.png');
	line-height: 42px;
	text-align: center;
 
	z-index: 20;
}

#ProductPage .Quick-View,
#Homepage .Quick-View,
#Checkout .Quick-View{ display: none !important; }

.Product-Item .Image .Quick-View:hover{
	text-decoration: none;
}

@media only screen and (max-width: 1023px) {
	.Product-Item .Image .Quick-View{
		display: none !important;
	}
}
        

/*** Colours ***/

.Product-Item .Colours {
	height: 58px;
	width: 100%;
	margin: 0 0 2px;
	text-align: center;
}

.Product-Item .Colours a {
	display: inline-block;
	margin: 0 0 3px 3px;
	line-height: 0px;
}

.Product-Item .Colours a:first-child {
	margin-left: 0px;
}

.Product-Item .Colours a img {
	width: 25px;
}
       

/*** SASH ***/

.Product-Item .Sashc2{
	position: relative;
	z-index: 100;
	width: 100%;
	text-align: center;
	margin-bottom: 5px;
	height: 18px;
}

.Product-Item .Sash2 .Text {
    font-size: 0.875em;
    padding: 1px 4px 0;
    line-height: 17px;
}

.Product-Item .Sash2:before{ height: 23px; }
.Product-Item .Sash2:after{ height: 23px; }

 
.Product-Item .Sash2.Sash3 {
    position: absolute;
    bottom: 0px;
    right: 0px;
    z-index: 10;
}

/*** Description ***/

.Product-Item .Description{
	height: 75px;
}

#Homepage .Product-Item .Description,
#Checkout .Product-Item .Description{
	position: relative;
	top: 20px;
}

.Product-Item .Description h3{
	line-height: 15px;
	font-family: "Roboto", Arial, sans-serif;
	font-size: 0.75em;
	text-align: center;
	margin: 0;
}

.Product-Item .Description h3 a{
	color: #000000;
}

.Product-Item .Description p{
	display: none;
}

/*** Prices ***/

.Product-Item .Prices{
	text-align: center;
}

#Homepage .Product-Item .Prices,
#Checkout .Product-Item .Prices{
	position: relative;
	top: -75px;
}

.Product-Item .Prices .Was{
	font-size: 0.7em;
	font-family: "Roboto";
	color: #000000;
	margin-right: 5px;
}

.Product-Item .Prices .Price{
	font-family: "Roboto";
	font-weight: bold;
	font-size: 0.9em;
	color: #dd2d1e;
}

/*** Buttons ***/

.Product > .Buttons .Multiple-Quantity,
.Product > .Buttons .Multiple-Checkbox{
	display: none;
}

/*** Links ***/

.Product-Item .Links{
	float: left;
	width: 100%;
	margin-top: 10px;
}

#Homepage .Product-Item .Links,
#Checkout .Product-Item .Links{ display: none; }

.Product-Item .Links a,
.Product-Item .Links button{
	color: #979797;
	font-size: 0.55em;
	font-family: "Roboto";
	line-height: 10px;
}

.Product-Item .Links a.Compare{
	float: left;
	background-image: url('//images.esellerpro.com/2189/198797/images/icons/compare.png');
	background-repeat: no-repeat;
	background-position: left 2px;
	padding-left: 10px;
}

.Product-Item .Links button.Add-To-Wishlist{
	float: right;
	background-image: url('//images.esellerpro.com/2189/198797/images/icons/add-wishlist.png');
	background-repeat: no-repeat;
	background-position: left 0px;
	padding-left: 12px;
}

.Product-Item .Links button.Add-To-Wishlist:hover{
	text-decoration: underline;
}

@media only screen and (max-width: 1023px) {
	.Product-Item .Links{
		display: none;
	}
}

/*********************************************************/
/******************** LIST *******************************/
/*********************************************************/

@media only screen and (min-width: 979px) {
	
	.Full > .Product-Item{
		height: 181px;
		padding-left: 190px;
		padding-right: 15px;
		margin-bottom: 10px;
	}

	/*** Image ***/
	
	.Full > .Product-Item .Image{
		position: absolute;
		left: 10px;
		top: 10px;
		margin: 0;
		width: 159px;
	}
	
	.Full > .Product-Item .Reviews{
		position: absolute;
		right: 15px;
		bottom: 5px;
	}
	
	.Full > .Product-Item .Sash {
	    top: 45px;
	    right: -26px;
	}
	
	/*** Colours ***/
	
	.Full > .Product-Item .Colours{
		float: left;
		text-align: left;
		height: auto;
	}
		
	/*** Description ***/
	
	.Full > .Product-Item .Description{
		float: left;
		height: auto;
		margin: 0 0 0;
		padding-right: 140px;
	}
	
	.Full > .Product-Item .Description h3{
		text-align: left;
		font-size: 1.5em;
		font-weight: 300;
		line-height: normal;
		margin-bottom: 0;
	}
	
	.Full > .Product-Item .Description h3 a:hover{
		text-decoration: none;
	}
	
	.Full > .Product-Item .Description p{
		display: inline;
		
	}
	
	/*** Prices ***/
	
	.Full > .Product-Item .Prices{
		position: absolute;
		top: 17px;
		right: 15px;
		height: auto;
		line-height: normal;
	}
	
	.Full > .Product-Item .Prices .Was{
		font-size: 0.8em;
		margin-right: 10px;
		line-height: normal;
	}
	
	.Full > .Product-Item .Prices .Price{
		font-size: 1.5em;
		font-weight: 300;
		line-height: normal;
	}
	
	/*** Links ***/
	
	.Full > .Product-Item .Links{
		clear: left;
	}
	
	.Full > .Product-Item .Links button.Add-To-Wishlist{
		float: left;
		margin-left: 10px;
	}

  
    .Full > .Product-Item .Sashc2{
        float: left;
 
        text-align: left;
    }
}















  
